@charset "utf-8";

/* CSS Document */
@media print {

a[href]:after { content: "" !important; }

abbr[title]:after { content: "" !important; }
}

body
{
	font-family: 'Noto Sans Japanese', '源ノ角ゴシック', "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", sans-serif;
	font-weight: 400;
	background-image: url(../../images/body/bg_body.png);
	background-repeat: repeat-x;
	background-color: #EBEBEB;
}

.secri_foot
{
	width: 300px;
	font-size: 80%;
	text-align: left;
	float: right;
	color: #F1C7C8;
	margin-top: 10px;
}

.secri_foot dt
{
	font-size: 110%;
	font-weight: 300;
	margin-bottom: 0.2em;
}

.secri_foot dd
{
	margin-bottom: 0em;
	font-weight: 100;
	margin-left: 2em;
}

.secri_foot a { color: #F1C7C8; }

/* リンク設定
------------------------------------------------------------*/
h1 { font-size: 1.3em; }

h2
{
	font-size: 1.2em;
	font-weight: 300;
	background-image: url(../../images/body/page/bg_h3.png);
	background-repeat: no-repeat;
	text-indent: 1.3em;
	color: #BB3F65;
	border-bottom: 1px dashed #E4A7AC;
	width: 610px;
	padding-bottom: 0px;
}

h3
{
	font-size: 1.1em;
	text-indent: 0.2em;
	color: #872C7B;
	border-left: 1em solid #B71F82;
	width: 610px;
}

h4
{
	font-size: 1em;
	text-indent: 0.2em;
	color: #3F8BBB;
	border-left: 1em solid #C9D9E4;
	width: 610px;
}

h5 { }

h6 { }

a
{
	margin: 0;
	padding: 0;
	text-decoration: none;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-size: 110%;
	color: #780D43;
}

a:hover,
a:active
{
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
	outline: none;
	color: #FF7600;
	text-decoration: none;
	behavior: url(../../PIE.htc);
}

#content-t
{
	background-image: url(../../images/body/box_main-u.png);
	width: 670px;
	height: 60px;
}

#content-t h1
{
	color: #B03248;
	text-indent: 3em;
	line-height: 3.3em;
}

#content-c
{
	background-image: url(../../images/body/box_main-c.png);
	width: 670px;
	height: auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#content-c h2
{
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1em;
	background-position: 0% 75%;
	padding-bottom: 0.3em;
}

#content-c h3
{
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

#content-c h4
{
	margin-left: 0em;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

#content-c p
{
	width: 610px;
	margin-bottom: 0.4em;
}

#content-c dl
{
	margin-left: 0px;
	width: 90%;
}

#content-c dt
{
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 0.5em;
	color: #577630
}

#content-c dd
{
	margin-left: 1.5em;
	margin-right: 1em;
}

#content-c .table
{
	margin-bottom: 0px;
	padding-bottom: 20px
}

#content-b
{
	background-image: url(../../images/body/box_main-b.png);
	width: 670px;
	height: 17px;
}

.news-t
{
	background-image: url(../../images/body/front/box_news-u.png);
	width: 670px;
	height: 55px;
	margin-top: 30px;
}

.news-c
{
	background-image: url(../../images/body/front/box_news-c.png);
	width: 670px;
	height: auto;
}

.news-b
{
	background-image: url(../../images/body/front/box_news-b.png);
	width: 670px;
	height: 18px;
	background-repeat: no-repeat;
}

.news-c dl
{
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	padding: 0px;
	width: 640px;
}

/* ・・・・・・・・・・・・・・・・・・・・・  更新日付 */
.news-c dt
{
	font-family: 'Oswald', sans-serif;
	color: #960270;
	font-size: 90%;
	margin-bottom: 0px;
	padding-top: 6px;
	padding-bottom: 0px;
	font-weight: bold;
	padding-left: 8px;
	margin-left: 0px;
	padding-right: 10px;
	margin-top: 2px;
	margin-right: 0px;
	float: left;
	line-height: 0.5em;
}

.news-c .new { color: #A81619; }

/* ・・・・・・・・・・・・・・・・・・・・・  更新内容 */
.news-c dd
{
	font-size: 90%;
	color: #000000;
	padding-left: 110px;
	text-align: left;
	padding-bottom: 0.3em;
	line-height: 20px;
	border-bottom: 1px dashed #D7C7D5;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 0.3em;
}

.news-c dd a { font-size: 100%; }

.sign
{
	width: 100%;
	text-align: right;
	padding-top: 10px;
}

table
{
	border-top: 1px solid #E7D9DF;
	border-right: 1px solid #E7D9DF;
	border-left: 1px solid #E7D9DF;
	width: 600px;
	margin-bottom: 2em;
	margin-left: auto;
	margin-right: auto;
}

table tr { }

table th
{
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-bottom: 1px solid #E7D9DF;
	white-space: nowrap;
	background-color: #F7EDEE;
	color: #6F1F27;
}

table td
{
	border-right-width: 1px;
	border-left: 1px solid #E7D9DF;
	border-bottom: 1px solid #E7D9DF;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	vertical-align: middle;
	font-size: 90%
}

.nowconst
{
	width: 550px;
	border: 5px solid #D5C3C3;
	border-radius: 20px;
	height: 80px;
	text-align: center;
	font-size: 1.8em;
	line-height: 2.5em;
	color: #966972;
	background-image: -webkit-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(228,211,211,1.00) 99.48%);
	background-image: -moz-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(228,211,211,1.00) 99.48%);
	background-image: -o-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(228,211,211,1.00) 99.48%);
	background-image: linear-gradient(180deg, rgba(255,255,255,1.00) 0%, rgba(228,211,211,1.00) 99.48%);
	margin-left: auto;
	margin-right: auto;
	padding-left: 1em;
	padding-right: 1em;
}

.outline,
.greeting,
.regist,
.info,
.event,
.access,
.kaijo
{
	font-size: 90%;
	width: 610px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.regist p,
.regist li
{
	font-size: 90%;
	line-height: 145%;
}

.regist table { }

.regist dl,
.info dl
{
	font-weight: 600;
	line-height: 1.5em;
	width: 600px;
}

.regist dt,
.info dt { margin-left: 0px; }

.regist ul,
.info ul
{
	width: 600px;
	margin-left: 1.5em;
	margin-top: 1em;
}

.regist ol,
.info ol
{
	width: 600px;
	margin-left: 1.5em;
	padding-bottom: 1em;
}

.regist ul li,
.info ul li
{
	list-style-type: disc;
	margin-bottom: 0.4em;
	width: 590px;
}

.regist ol li,
.info ol li
{
	list-style-type: decimal;
	margin-bottom: 0.4em;
	width: 570px;
}

.regist ol li ul,
.info ol li ul
{
	list-style-type: circle;
	width: 570px;
}

#nobrd { width: 610px; }

#nobrd table
{
	width: 610px;
	border: 0px none #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#nobrd tr { border: 0px none #FFFFFF; }

#nobrd td
{
	vertical-align: top;
	border: 0px none #FFFFFF;
}

#nobrd ul
{
	width: 530px;
	margin-left: 0em;
	margin-top: 0em;
}

#nobrd li
{
	list-style-type: disc;
	list-style-position: outside;
	width: 530px;
	margin-left: 1.5em;
}

.btn-login
{
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	width: 265px;
	cursor: pointer;
}

.secri
{
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	text-align: center;
	border-radius: 15px;
	border: 1px solid #A8A8A8;
}

.secri dl
{
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}

.secri dt
{
	font-size: 110%;
	margin-bottom: 0.5em;
}

.secri dd { margin-bottom: 0.3em; }

.banner
{
	width: 190px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 79px;
	margin-bottom: -3em;
}

.banner a:hover { opacity: 0.7; }

#prg
{
	margin-left: auto;
	margin-right: auto;
	width: 610px;
}

#prg h2
{
	background-image: none;
	border-bottom: 2px solid #D10075;
	border-left: 10px solid #D10075;
	height: 40px;
	line-height: 5px;
	font-weight: 600;
	margin-bottom: 1em;
}

#prg h3,
#yuushuu h3
{
	font-weight: 600;
	border-style: none;
	height: 30px;
	background-color: #5F193F;
	border-radius: 60px;
	line-height: 26px;
}

#prg p { font-size: 0.9em; }

#prg button
{
	width: 360px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 17px;
	text-align: left;
	font-size: 1.2em;
	font-weight: normal;
}

#prg table,
#yuushuu table
{
	border-top: 1px solid #D3C1B8;
	border-right: 1px solid #D3C1B8;
	border-left: 1px solid #D3C1B8;
	width: 600px;
	margin-bottom: 2em;
	margin-left: 5px;
}

#prg table tr { }

#prg table th
{
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-image: -webkit-linear-gradient(270deg, rgba(249,243,240,1.00) 0%, rgba(225,220,212,1.00) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(249,243,240,1.00) 0%, rgba(225,220,212,1.00) 100%);
	background-image: -o-linear-gradient(270deg, rgba(249,243,240,1.00) 0%, rgba(225,220,212,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(249,243,240,1.00) 0%, rgba(225,220,212,1.00) 100%);
	border-bottom: 1px solid #D3C1B8;
	border-right: 2px solid #E0579F;
	white-space: nowrap;
}

#prg2 table th { border-right: none }

#prg table td
{
	border-right-width: 1px;
	border-left: 1px solid #D3C1B8;
	border-bottom: 1px solid #D3C1B8;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	vertical-align: middle;
}

#prg .sect
{
	font-weight: bold;
	font-size: 80%;
	color: #E1CBDE;
}

#prg .sec_ttl
{
	color: #FFFFFF;
	font-size: 90%;
}

#prg .PDT
{
	font-weight: normal;
	font-size: 100%;
	color: #821134;
}

#prg .PDT i
{
	margin-right: 0.3em;
	opacity: 0.6
}

#prg2
{
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#prg2 table th
{
	text-align: right;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-bottom: 1px solid #B8C6D3;
	white-space: nowrap;
	background-color: #F5F3DD;
	background-image: none
}

#prg2 table td
{
	vertical-align: top;
	border-left: none;
	border-right: none;
	color: #000000;
	font-weight: normal;
}

.org
{
	font-size: 80%;
	text-align: right;
}

.prtr
{
	float: right;
	font-size: 90%;
	color: #644246;
	margin-top: 0.3em;
}

#prg ol
{
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 3em;
}

#prg ul
{
	list-style-position: outside;
	margin-top: -1em;
}

#prg li
{
	background-image: url(../../images/body/page/icon_1r_32.png);
	background-repeat: no-repeat;
	text-indent: 2.5em;
	height: 40px;
	background-position: 0px -7px;
}

#prg2 li
{
	background-image: none;
	background-repeat: no-repeat;
	text-indent: 0em;
}

#seal
{
	margin: 0px;
	padding: 0px
}

#seal dl
{
	width: 600px;
	margin-bottom: 1.2em;
}

#seal dt
{
	margin-left: 0px;
	line-height: 145%;
}

#seal dd
{
	margin-top: 1em;
	margin-left: 2em;
	line-height: 145%;
}

#seal p
{
	width: 615px;
	font-size: 0.9em;
	margin-left: 2em;
	line-height: 150%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0.3em;
	padding-top: 0.3em;
}

#seal li
{
	width: 600px;
	margin-left: 0em;
	margin-bottom: 0.3em;
	line-height: 150%;
}

#content-c table,
#content-c table
{
	margin-bottom: 0em;
	margin-top: 0em;
}

.access ul,
.kaijo ul { font-size: 1.1em; }

.access li,
.kaijo li
{
	margin-bottom: 0.8em;
	border-left: 14px solid #C9A6A7;
	padding-left: 10px;
	text-decoration: underline;
}

.box
{
	width: 560px;
	border: 2px solid #C7CFD8;
	border-radius: 10px;
	height: 120px;
	margin-left: 30px;
	margin-top: 30px;
	text-align: center;
	line-height: 1.3em;
	color: #698096;
	background-color: #DEE3EB;
}

#ls li
{
	margin-left: 3em;
	padding: 0.2em;
	list-style-type: decimal;
}

.box2
{
	width: 600px;
	border: 2px solid #C7CFD8;
	border-radius: 10px;
	height: auto;
	margin-left: 10px;
	margin-top: 30px;
	text-align: left;
	font-size: 1.1em;
	line-height: 150%;
	color: #425260;
	background-color: #EEF2F8;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.box2 dl { }

.box2 dt
{
	color: #CD6600;
	padding-bottom: 0.5em;
	border-left: 27px solid #9B0D0F;
	text-indent: 1em;
	padding-top: 6px;
	margin-bottom: 17px;
	border-bottom: 1px solid #9B0D0F;
}

.box2 table { width: auto; }

.box2 tr { }

.box2 th
{
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.box2 td
{
	font-size: 90%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: normal;
}
#yuushuu
{
	margin-left: auto;
	margin-right: auto;
	width: 610px;
}
#yuushuu .sec_ttl
{
	color: #FFFFFF;
	font-size: 90%;
}

#yuushuu .org
{
	font-size: 80%;
	text-align: right;
}

#yuushuu .prtr
{
	float: right;
	font-size: 85%;
	color: #644246;
	margin-top: 0.3em;
	text-align: right;
}

#yuushuu ol
{
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 3em;
}

#yuushuu ul
{
	list-style-position: outside;
	margin-top: -1em;
}

#yuushuu li
{
	background-image: url(../../images/body/page/icon_1r_32.png);
	background-repeat: no-repeat;
	text-indent: 2.5em;
	height: 40px;
	background-position: 0px -7px;
}
#yuushuu2 table th
{
	text-align: right;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-bottom: 1px solid #B8C6D3;
	white-space: nowrap;
	background-color: #F5F3DD;
	background-image: none
}

#yuushuu2 table td
{
	vertical-align: top;
	border-left: none;
	border-right: none;
	color: #000000;
	font-weight: normal;
}